Subject: Re: Job | Tech Support Remote Screening
From: Jyoti singh <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 20:12:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4840 Applicants

View All

Jyoti singh
I am looking job.I have total experienced more than 1 years in sales profile or customer support in personal loan balanced transfer. But recently I am looking job in recruitment or back-end profile.

Shortlist

Reject

Current Designation Sales Executive
Current Company Coverfox
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon
Education
MBA/PGDM
DOON BUSINESS SCHOOL , DEHRADUN
BCA
School of Management Sciences, Varanasi, MGKVP UNIVERSITY
Key Skills
Backend, Back Office, Blending, Recruitment Consultant, Screening, Sourcing, Shortlisting, Interviewing Candidates, HR Generalist Activities, HR Coordination, HR Operations, Corporate HR, Recruitment, Joining Formalities, Performance Management System, Senior HR

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem